program FireDacRowsFetching;

uses
  Vcl.Forms,
  uMain in 'uMain.pas' {fMain},
  uDBPagination in 'uDBPagination.pas' {DBPagination: TDataModule},
  Vcl.Themes,
  Vcl.Styles;

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  TStyleManager.TrySetStyle('Onyx Blue');
  Application.CreateForm(TfMain, fMain);
  Application.Run;
end.
